Opened 12 years ago

Closed 9 years ago

#176 closed enhancement (fixed)

Package a newer version of shapely (1.2)

Reported by: ricardogsilva Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

I have developed a plugin for QGis that requires GEOS >= 3.2 and Shapely >= 1.2 and would like to make it available for users of the osgeo4w packages. Please package a newer version of the python-shapely library. Current version is 1.2 and the version offered by osgeo4w is 1.0. Thank you

Change History (1)

comment:1 by jef, 9 years ago

Resolution: fixed
Status: newclosed

already fixed.

Note: See TracTickets for help on using tickets.